
Bhp085:-TshiloDikotla - Change #5082

Infant Birth Data- Remove Validations

13/11/2020 12:53 - Samuel Wilson Kgole

Status: Closed Start date: 18/11/2020

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

The validation existing doesn't allow black answers on this CRF. Removing them permanently will resolve this issue on query for missing

data on the CRF. I discussed with Tumie and she will act on this. (she said the removal was discusssed before with Justine)

Subtasks:

Bug # 5084: Re-instate validations on Infant Birth Data CRF (weight, height, and circum... Closed

History

#1 - 16/11/2020 11:39 - Itumeleng Mosweu

- Status changed from New to Resolved

Please UAT on test server.

#2 - 16/11/2020 12:17 - Samuel Wilson Kgole

- Status changed from Resolved to Closed

RESOLVED. 

Used 190-5-10 and 242-1-10 for testing. these two PIDS had missing values. test passed and can now be deployed to the live server.
